Bug 209569 - fc6t3 gnome-terminal crashes when creating new profile based on non-default
fc6t3 gnome-terminal crashes when creating new profile based on non-default
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-05 22:48 EDT by das_deniz
Modified: 2008-05-06 12:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:26:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug buddy output (can't send behind proxy) gnome-terminal-bugreport.txt (60.10 KB, text/plain)
2006-10-05 22:48 EDT, das_deniz
no flags Details

  None (edit)
Description das_deniz 2006-10-05 22:48:34 EDT
i was adding a profile - creating a new one based on a non-default profile
(which was itself recently created and used with --window-with-profile=arg).

after selecting the non-default profile to base the new one on and clicking on
"Create" - the dialogue box went away and i thought i was going to get the
window to mod the new profile....

Version-Release number of selected component (if applicable):

gnome-terminal-2.16.0-2.fc6

redily reproducible in whatever current state i have in my env.
Comment 1 das_deniz 2006-10-05 22:48:34 EDT
Created attachment 137894 [details]
bug buddy output (can't send behind proxy) gnome-terminal-bugreport.txt
Comment 2 Matthew Miller 2007-04-06 12:37:09 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Bug Zapper 2008-04-03 23:55:22 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2008-05-06 12:26:51 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.